'#edges': 52
'#faces': 21174
'#norms': 11517
'#parts': 1
'#points': 32
'#sharp': 36
'#surfs': 22
'#verts': 10589
bbox: [-36.29134802949133, -15.00040508639513, -64.56156395224724, 43.70946214329874,
  0.00040508639513024393, -48.30049974161257, 80.00081017279007, 15.00081017279026,
  16.26106421063467]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Line, Line, Ellipse, Ellipse,
  Ellipse, Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line]
diag: 83.00347067084161
gaus_curv: 0.0
max_length: 0.0008300347067084162
mean_curv: -13.71885039506816
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00163942/00163942_f1881a9f72fd315f7a983d8c_step_008.step
surface: 1.7763568394002464e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane]
tolerance: 8.30034706708416e-06
volume: 1.3730624011786074e-14
